
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>logistic原理与实践 / 憋错料</title>

    <meta name="description" content="logistic原理与实践 逻辑回归模型是一种将影响概率的不同因素结合在一起的指数模型,得到的是0~1之间的概率分布.自变量范围是,值域范围限制在0~1之间.在搜索广告.信息处理和生物统计中有广泛的应用.例如搜索广告的点击率预估,将影响概率预测的各种信息作为变量,比如广告的位置.广告和搜索词的相关性.广告展示的时间(比如晚上广告的点击率会略高于下午) 优缺点: 优点: 1)容易使用和解释,实用价值高的常用市场预测方法: 2)它是直接对分类可能性建模,无需事先假设数据分布,这样就避免了假设分布不准确问题: 3)可以适用于连续">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">logistic原理与实践</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>逻辑回归模型是一种将影响概率的不同因素结合在一起的指数模型，得到的是0~1之间的概率分布.自变量范围是，值域范围限制在0~1之间.在搜索广告、信息处理和生物统计中有广泛的应用.例如搜索广告的点击率预估，将影响概率预测的各种信息作为变量，比如广告的位置、广告和搜索词的相关性、广告展示的时间（比如晚上广告的点击率会略高于下午）</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzgwNDkxNy8yMDE2MTAvODA0OTE3LTIwMTYxMDEwMTc1MTEwMzM2LTYzNzE2NzQwNS5wbmc=.jpg" /></p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzgwNDkxNy8yMDE2MTAvODA0OTE3LTIwMTYxMDEwMTc1MTIxMTgwLTQzMTc5OTU4NC5wbmc=.jpg" /></p>
<p><strong>优缺点：</strong></p>
<p>优点：</p>
<p>1）容易使用和解释，实用价值高的常用市场预测方法；</p>
<p>2）它是直接对分类可能性建模，无需事先假设数据分布，这样就避免了假设分布不准确问题；</p>
<p>3）可以适用于连续性和类别性自变量；</p>
<p>缺点：</p>
<p>1）对模型中自变量多重共线性较为敏感，例如两个高度相关自变量同时放入模型，可能导致较弱的一个自变量回归符号不符合预期，符号被扭转.?需要利用因子分析或者变量聚类分析等手段来选择代表性的自变量，以减少候选变量之间的相关性；</p>
<p>2）预测结果呈&ldquo;S&rdquo;型，因此从log(odds)向概率转化的过程是非线性的，在两端随着?log(odds)值的变化，概率变化很小，边际值太小，slope太小，而中间概率的变化很大，很敏感.导致很多区间的变量变化对目标概率的影响没有区分度，无法确定阀值.</p>
<p>###########################<strong>R</strong><strong>语言</strong>################################</p>
<p>index &lt;- which(iris$Species == ‘setosa‘)</p>
<p>ir &lt;- iris[- index,]</p>
<p>levels(ir$Species)[1] &lt;- ‘‘</p>
<p>split &lt;- sample(100,100*(2/3))</p>
<p>#生成训练集</p>
<p>ir_train &lt;- ir[split,]</p>
<p>#生成测试集</p>
<p>ir_test &lt;- ir[-split,]</p>
<p>fit &lt;- glm(Species ~.,family=binomial(link=‘logit‘),data=ir_train)</p>
<p>summary(fit)</p>
<p>real &lt;- ir_test$Species</p>
<p>predict &lt;- predict(fit,type=‘response‘,newdata=ir_test)</p>
<p>data.frame(real,predict)</p>
<p>res &lt;- data.frame(real,predict =ifelse(predict&gt;0.5,‘virginca‘,‘versicorlor‘))</p>
<p>#查看模型效果</p>
<p>#################################<strong>Matlab</strong>#######################################</p>
<p>data = importdata(‘somelab.xlsx‘);<br />
x(:,1:4) = data.data.Sheet1(:,1:4);<br />
y(:,1) = data.data.Sheet1(:,7);<br />
a =glmfit(x(1:80,1:4),y(1:80,1),‘binomial‘, ‘link‘, ‘logit‘);<br />
logitFit = glmval(b,x(80:100,1:4), ‘logit‘);</p>
<p>###############################<strong>Weka</strong>##########################################</p>
<p>Funtion:</p>
<p>Logistic</p>
<p>SimpleLogistic</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzgwNDkxNy8yMDE2MTAvODA0OTE3LTIwMTYxMDEwMTc1MDMwMTQ5LTE2MjQwNjMwNC5wbmc=.jpg" /></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-17 14:57:41 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>logistic原理与实践的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0xXXqj0.html" rel="bookmark">深入理解FFM原理与实践</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:http://tech.meituan.com/deep-understanding-of-ffm-principles-and-practices.html 深入理解FFM原理与实践 del2z, 大龙 ·2016-03-03 09:00 FM和FFM模型是最近几年提出的模型,凭借其在数据量比较大并且特征稀疏的情况下,仍然能够得到优秀的性能和效果的特性,屡次在各大公司举办的CTR预估比赛中获得不错的战绩.美团点评技术团队在搭建DSP的过程中,探索并使用了FM和FFM模型进行CTR和CVR			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0Y9qRJ0.html" rel="bookmark">转：fastText原理及实践（达观数据王江）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				http://www.52nlp.cn/fasttext 1条回复 本文首先会介绍一些预备知识,比如softmax.ngram等,然后简单介绍word2vec原理,之后来讲解fastText的原理,并着手使用keras搭建一个简单的fastText分类器,最后,我们会介绍fastText在达观数据的应用. NO.1预备知识1 Softmax回归 Softmax回归(Softmax Regression)又被称作多项逻辑回归(multinomial logistic regression),它是逻			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/E3wrVY0.html" rel="bookmark">分布式开放消息系统&lpar;RocketMQ&rpar;的原理与实践</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				分布式消息系统作为实现分布式系统可扩展.可伸缩性的关键组件,需要具有高吞吐量.高可用等特点.而谈到消息系统的设计,就回避不了两个问题: 消息的顺序问题 消息的重复问题 RocketMQ作为阿里开源的一款高性能.高吞吐量的消息中间件,它是怎样来解决这两个问题的?RocketMQ 有哪些关键特性?其实现原理是怎样的? 关键特性以及其实现原理 一.顺序消息 消息有序指的是可以按照消息的发送顺序来消费.例如:一笔订单产生了 3 条消息,分别是订单创建.订单付款.订单完成.消费时,要按照顺序依次消费才有意			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/V0bYEkM.html" rel="bookmark">Atitit 表达式原理 语法分析&amp;&num;160&semi;原理与实践 解析java的dsl &amp;&num;160&semi;递归下降是现阶段主流的语法分析方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Atitit 表达式原理 语法分析 原理与实践 解析java的dsl  递归下降是现阶段主流的语法分析方法 于是我们可以把上面的语法改写成如下形式:1 合并前缀1 语法分析有自上而下和自下而上两种分析方法2 递归下降是现阶段主流的语法分析方法,2 于是我们可以把上面的语法改写成如下形式: 1)       Operator=&quot;+&quot; | &quot;-&quot; | &quot;*&quot; | &quot;/&quot; 2)       Expression=&lt;数字&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/N4poB83.html" rel="bookmark">《从PAXOS到ZOOKEEPER分布式一致性原理与实践》pdf</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				下载地址:网盘下载 内容简介  · · · · · · &lt;Paxos到Zookeeper:分布式一致性原理与实践&gt;从分布式一致性的理论出发,向读者简要介绍几种典型的分布式一致性协议,以及解决分布式一致性问题的思路,其中重点讲解了Paxos和ZAB协议.同时,本书深入介绍了分布式一致性问题的工业解决方案--ZooKeeper,并着重向读者展示这一分布式协调框架的使用方法.内部实现及运维技巧,旨在帮助读者全面了解ZooKeeper,并更好地使用和运维ZooKeeper.全书共8章,分为五部分:第一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/W0jB970.html" rel="bookmark">嵌入式实时操作系统&mu;COS原理与实践任务控制与时间的解析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				/***********************************************************************************************************                                                uC/OS-II*                                          The Real-Time Kernel  RTOS* ***************			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MLJmgd3.html" rel="bookmark">《数字图像处理原理与实践（MATLAB版）》一书之代码Part9</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文系&lt;数字图像处理原理与实践(MATLAB版)&gt;一书之代码系列的Part9,辑录该书第431至第438页之代码,供有需要读者下载研究使用.至此全书代码发布已经接近尾声,希望这些源码能够对有需要的读者有所帮助.代码执行结果请参见原书配图,建议下载代码前阅读下文: 关于&lt;数字图像处理原理与实践(MATLAB版)&gt;一书代码发布的说明 http://blog.csdn.net/baimafujinji/article/details/40987807 首先给出的是原书P438所列之程序源			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/47pgV6M.html" rel="bookmark">《数字图像处理原理与实践（MATLAB版）》一书之代码Part8</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文系&lt;数字图像处理原理与实践(MATLAB版)&gt;一书之代码系列的Part8,辑录该书第375至第415页之代码,供有需要读者下载研究使用.至此全书代码发布已经接近尾声,希望这些源码能够对有需要的读者有所帮助.代码执行结果请参见原书配图,建议下载代码前阅读下文: 关于&lt;数字图像处理原理与实践(MATLAB版)&gt;一书代码发布的说明 http://blog.csdn.net/baimafujinji/article/details/40987807 P385-1 function y			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0eq5Eg0.html" rel="bookmark">20145309《网络对抗技术》免杀原理与实践</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				20145309&lt;网络对抗技术&gt;免杀原理与实践 1.基础问题回答 (1)杀软是如何检测出恶意代码的? 根据特征来检测:对已存在的流行代码特征的提取与比对根据行为来检测:是否有更改注册表行为.是否有设置自启动.是否有修改权限等等 (2)免杀是做什么? 使用一些方法使得恶意程序不被杀软和防火墙发现,避免被查杀. (3)免杀的基本方法有哪些? 加壳:就是相当于把你的后门代码封装起来,但是现在大部分公开的壳都能被杀毒软件查出来,所以加这些壳还不如不加:加花指令:就是加一段垃圾代码,但是并不影响程序的正			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/9MElBD4.html" rel="bookmark" class="title">牙痛的特效治疗法</a>
					<div>
						牙疼,英文为:toothache,不是病,但痛起来要命. 我们都有过牙痛的经历吧,现在终于搞清楚了,牙痛的根源是十二经络邪火上腾作乱.   按阴阳分,上牙属阳,下牙属阴.       再细分,中门上牙 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXYYxb0.html" rel="bookmark" class="title">获取图片</a>
					<div>
						#import &quot;XMGSeeBigPictureViewController.h&quot; #import &lt;UIImageView+WebCache.h&gt; #import  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MywAoa3.html" rel="bookmark" class="title">HDU 2586 LCA模板题</a>
					<div>
						题目链接: http://acm.hdu.edu.cn/showproblem.php?pid=2586 题目大意:在一个无向树上,求一条链权和. 解题思路: 0 | 1 /   \ 2      3 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MLD1pvM.html" rel="bookmark" class="title">ASP&period;NET-Request对象</a>
					<div>
						前言:Request对象主要用于获取来自客户端的数据,如用户填入表单的数据.保存在客户端的Cookie等. 一.Request对象概述 1.主要属性  ApplicationPath  获取服务器上a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0R8Z6v4.html" rel="bookmark" class="title">sizeof（结构体） &equals; ？</a>
					<div>
						关于结构体大小怎样计算的文章,我想网上一搜到处都有人总结,本人之所以在此基础上还要发表这样的文章是想用最简单的计算方法来总结前人给出的结论,以致我们在以后在对结构体相关编程中不会陷入字节对齐的陷阱中. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4pRKlJ0.html" rel="bookmark" class="title">python对象的复制问题</a>
					<div>
						list 的拷贝问题: 1, 1 &gt;&gt;&gt; a 2 [1, 2] 3 &gt;&gt;&gt; b=a[:] 4 &gt;&gt;&gt; b 5 [1, 2] 6 &gt;&gt;& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0j7GX73.html" rel="bookmark" class="title">使用WIC组件转换图片格式</a>
					<div>
						#include &lt;windows.h&gt;#include &lt;Wincodec.h&gt;#pragma comment(lib, &quot;Windowscodecs.lib&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGPkLa0.html" rel="bookmark" class="title">log4j&comma; common-logging&comma; slf4j 关系</a>
					<div>
						最近因为项目原因,认真学习了一下 log4j 相关内容,主要是从网上找资料,以及追踪原代码. 关于如何使用,网上有很多资料,这里不做具体介绍.下面介绍一下这些工具的关系. log4j 是最强大和流行的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/382P9gM.html" rel="bookmark" class="title">《Java开发手册》学习进程之第6章对象和类</a>
					<div>
						传统的过程化程序设计通过设计一系列的过程——算法来求解问题.这些过程一旦被确定,下一步就要开始寻找存储数据的方式,即“程序 ＝ 算法 + 数据结构”.而面向对象的程序设计(即OOP,Object Or ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0nPKzj4.html" rel="bookmark" class="title">Java课堂练习&mdash;&mdash;多态</a>
					<div>
						一.ATM机 import java.util.Scanner; abstract class drawmoney{ public abstract double getMoney(double a, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41zpbYM.html" rel="bookmark" class="title">快速获取DB服务器当前 MEM CPU的资源消耗</a>
					<div>
						USE DBA_Maintenance GO IF EXISTS (SELECT 1 FROM SYS.PROCEDURES WHERE type='p' AND NAME='SP_CheckMemA ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0eEzOg0.html" rel="bookmark" class="title">openMSP之IO interrupt</a>
					<div>
						IO interrupt Verilog file: omsp_gpio.v 1 //========================================================= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0bRkZw0.html" rel="bookmark" class="title">细介 Niginx配置与反向代理</a>
					<div>
						细介Nigix配置与反向代理 Nginx(发音同 engine x)是一款轻量级的Web 服务器/反向代理服务器及电子邮件(IMAP/POP3)代理服务器,并在一个BSD-like 协议下发行.由俄罗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4QjOVwM.html" rel="bookmark" class="title">Qt事件机制浅析</a>
					<div>
						Qt事件机制 Qt程序是事件驱动的, 程序的每个动作都是由幕后某个事件所触发.. Qt事件的发生和处理成为程序运行的主线,存在于程序整个生命周期. Qt事件的类型很多, 常见的qt的事件如下: 键盘事 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4AEVrz4.html" rel="bookmark" class="title">uoj&num;209&period; 【UER &num;6】票数统计</a>
					<div>
						http://uoj.ac/problem/209 当x!=y时,这个限制条件是确定的,可以枚举总通过数,用组合数计算,当x==y时,这个限制条件表示前x个全部通过或后x个全部通过,只有最大的x有用, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3waoJlM.html" rel="bookmark" class="title">被checked折腾</a>
					<div>
						设置单选框被选中总是无效$(&quot;#optionsRadios2&quot;).attr(&quot;checked&quot;, false),折腾了很久. 原来根据官方的建议:具有 true ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41wBog0.html" rel="bookmark" class="title">在 Ubuntu 16&period;04 中安装谷歌 Chrome 浏览器</a>
					<div>
						进入 Ubuntu 16.04 桌面,按下 Ctrl + Alt + t 键盘组合键,启动终端. 也可以按下 Win 键(或叫 Super 键),在 Dash 的搜索框中输入 terminal 或“终 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4Qaynk4.html" rel="bookmark" class="title">Oracle 学习之RMAN（一）</a>
					<div>
						Recovery Manager(RMAN)是Oracle提供的一个实用工具,使用RMAN可以对Oracle数据库进行备份.还原.恢复等.RMAN还可以自动管理Oracle的备份策略.RMAN提供了命 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MDNLze3.html" rel="bookmark" class="title">XenServer网卡Bonding</a>
					<div>
						在给XenServer配置网卡bonding时,需要在所有节点都添加到集群之后再进行,这也是来自Citrix的建议:&quot;Citrix recommends never joining a ho ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/49voA1M.html" rel="bookmark" class="title">struts2&lowbar;6&lowbar;多个struts配置文件的应用</a>
					<div>
						在大部分应用里,随着应用规模的增加,系统中Action的数量也会大量增加,导致struts.xml配置文件变的非常臃肿,为了避免struts.xml文件过于庞大.臃肿,提高struts.xml文件的可 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
